/* -----

style1b_dandrewplus.css


Gfont - added in Index.php above stylesheet

use the 2 columns
- image in left column
- text in rt column

$_SERVER['HTTP_HOST'] - Php call pulls ServerName (SiteName)
------------------------------ */

/* Reset */
* { margin:0; padding:0;}

/* font-size base, first top-bdr line */
html { 
  font-size: 16px;
  border-top: 12px solid #8c8c8c; /* gray45 */
}


body {
  margin: 0px;
  width: 100%;
  
  font-family: 'Shadows Into Light Two', arial, sans-serif;
  letter-spacing: 2px;
  font-size: 1em;
  line-height: 2.0em;
  font-weight: normal;
 
  background: #e5e5e5;           /* gray10 */
  border-top: 5px solid #252525; /* gray85 - second top-bdr line */
}

.clear { clear: both; }
 
img { border: none; }

p{ margin: 0 0 10px 0; }


#page-wrap {
	margin: 125px auto 0;
	padding: 0;
	width: 700px; 
}

/* A-wrap includes site title */
#A-wrap {
  margin: 0;
  padding: 0;
  border-top: 3px solid #808080;
  /* border-bottom: 3px solid #808080; */
}

.sitename-title {
  font-size: 2.6em;
  font-weight: bold; /* bNote - this is 'faux bold' - OK in FF & IE, check Chrome */
  text-align: center;
  margin: 0;
  padding: 55px 0 25px 0;
}

.blurb-title { 
  font-size: 2.3em;
  margin: 40px 0 0 0;
}

.blurb-text  {
  font-size: 1.8em;
  line-height: 1.3em;
  margin: 35px 0 0 0;
}

/* B-wrap includes col1 and col2 */
#B-wrap {
  padding-bottom: 55px;
  border-bottom: 3px solid #808080;
}

#four-oh-four-wrap {
  margin: 0 auto;
  padding-top: 55px;
  width: 600px;

  font-family: arial, sans-serif;
  font-size: 1.5em;
  line-height: 1.3em;
  letter-spacing: 0px;
}

.error-bg {
  background: #d4d4d4; /* gray17 */
}

#col1 {
  float: left;
  width: 45%;
}

#col1 img { float: right; }

#col2 {
  float: right;
  width: 45%;
}

/* ------------------------------------------------ */

/* Lines */
#thick-horiz-line { height: 60px; background: #e5c5c3 repeat-x; }
#thin-horiz-line  { height: 3px;	background: red repeat-x; }
/* * { border: 1px solid #7cbf97; )  --1px border around each element, desat teal */

